BODY, HTML {
	
}

HTML, TD {
	
}

A {
	text-decoration: none;
}

A:HOVER {
	color: #AF1E23; /* RED */	
}

/* Container */
.kty {
	margin: 1% 0;
}
@media (min-width: 769px) {
	.kty .container {
	    width: 990px;
	}
	.kty .maincontent {
		min-height: 470px;
	}
}

/* Type / common styles */
.kty, .kty TD {
	font-family: 'PT Serif', serif;
	font-size: 14px;
	line-height: 1.3;
}
.kty h1, .kty h2, .kty h3, .kty h4, .kty p {
	font-weight: normal;
	font-size: 100%;
	margin: 0;
	padding: 0;
	margin-bottom: 0.35em;
}
.kty h1, .kty h2, .kty h3, .kty h4 {
	line-height: 1.0;
}
.kty p {
	line-height: 1.4;
}
.kty h1 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	font-size: 300%;
}
.kty h2 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	font-size: 250%;
}
.kty h3 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	font-size: 175%;
}
.kty h4 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	font-size: 125%;
}
.kty h1 A, .kty h2 A, .kty h3 A, .kty h4 A {
	color: black;
}
.kty .lead {
	font-size: 1.0em !important;
}
.kty .photo img {
	max-width: 100%;
}
.kty .pt {
	font-family: 'PT Sans', sans-serif;
}
.kty .ptn {
	font-family: 'PT Sans Narrow', sans-serif;
}
.kty .pts {
	font-family: 'PT Serif', serif;
}
.kty .bevan {
	font-family: 'Bevan', serif;
}
.kty .bm {
	/*font-family: 'Vidaloka', serif;*/
	font-family: BentonModernDispCompSmbld;
	font-style: normal;
	font-weight: normal;
}
.kty .silabel {
	font-family: 'PT Sans', sans-serif;
	color: #E09215;
	font-size: 100%;
	text-transform: uppercase;
}
.kty .byline {
	/*font-family: 'Vidaloka', serif;*/
	font-family: BentonModernDispCompSmbld;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 90%;
	margin-bottom: 5px;
}
.kty a, .kty a .fa {
	color: #25408F;
	text-decoration: none;
}
.kty a:HOVER {
	color: #AF1E23;
	text-decoration: underline;
}
.kty .sblue, .kty a.sblue, .kty .sblue a {
	color: #153987;
}
.kty .lblue, .kty a.lblue, .kty .lblue a {
	color: #9FAFD5;
}
.kty .red, .kty a.red, .kty .red a {
	color: #AF1E23;
}
.kty .taupe, .kty a.taupe, .kty .taupe a {
	color: #A2AEC4;
}
.kty .grey, .kty a.grey, .kty .grey a {
	color: #A1A3A6;
}
.kty .lgrey, .kty a.lgrey, .kty .lgrey a {
	color: #F3EFEE;
}
.kty .topmargin {
	margin-top: 30px;
}
.kty .topmargin-small {
	margin-top: 8px;
}
.kty .bottommargin {
	margin-bottom: 15px;
	padding-bottom: 14px;
	border-bottom: 1px solid #ccc;
	line-height: 1.5;
}
.kty .date {
  text-transform: uppercase;
  text-align: -webkit-center;
  color: #243F8D;
  font-size: 1.05em;
  letter-spacing: 1px;
  font-family: 'PT Sans', 'sans-serif';
  font-weight: 700;
  margin-bottom: 15px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
.kty .bottompadding {
	margin-bottom: 15px;
}
.kty .topborder {
	margin-top: 8px;
	padding-top: 8px;
	border-top: 1px solid #A1A3A6;
	line-height: 1.5;
}
.kty .divider {
	margin-right: 3px;
	margin-left: 3px;
}

/* Wrap / common modules */
.kty .masthead {
	background: #25408F;
	padding: 7px 15px 12px 15px;
}

.kty .nameplate {
	background-image: url("../images/kty-nameplate.jpg");
	width: 100%;
	padding: 10px 15px;
	cursor: pointer;
}
@media only screen and (min-width : 992px) {
	.kty .nameplate {
		background-size: 100% auto;
	}
}
.kty .nameplate .subpage_title {
	margin-top: 7px;
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 768px) {
	.kty .nameplate {
		height: 158px;
	}
	.kty .nameplate .home-section {
		/*padding: 42px 18px 13px 18px;*/
		margin: 50px 0 0 25px;
	}
	.kty .nameplate .inside-section {
		color: red;
		padding: 12px 0 0 18px;
	}
	.kty .nameplate .subpage_title {
		font-size: 1.5em;
	}
	.kty .nameplate .subpage_title h1 {
		font-size: 3.5em;
		font-weight: 300;
	}
}

@media only screen and (max-width : 480px) {
  .kty .nameplate .subpage_title h1 {
    font-size: 2em;
  }
}

.kty .subpage {
  width: 200px;
  height: auto;
}

.kty .subpage_title {
  color: #243f8d;
  font-size: 100%;
}

/*.kty .tagline {
	font-family: "PT Sans Narrow",sans-serif;
	color: white;
	font-size: 1.0em;
	font-weight: normal;
	margin-top: 5px;
	letter-spacing: 1px;
	text-transform: uppercase;
}*/

.kty #tagline {
  float: left;
  font-size: 1.15em;
  color: #243F8D;
  font-family: 'PT Sans', 'sans-serif';
  font-weight: normal;
  color: #E09215;
}

@media (min-width: 769px) {
	.kty .masthead .nameplate {
		float: left;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.kty .masthead .nameplate {
		float: left;
		max-width: 50%;
		margin-top: 9px;
	}
}
.kty .masthead .masthead-content {
	float: right;
	font-size: 90%;
	width: 49%;
}
.kty .masthead-content .nameplate img {
	max-width: 100%;
	margin-bottom: 0;
}
.kty .masthead .masthead-content .box {
	background: #F1EFEF;
	float: left;
	padding: 5px;
	margin-top: 12px;
	height: 75px;
	overflow: hidden;
}
.kty .masthead .masthead-content .box1 {
	width: 40%;
	margin-right: 2%;
}
.kty .masthead .masthead-content .box2 {
	width: 58%
}
.kty .masthead .masthead-content .box .date {
  padding-bottom: 4px;
  text-transform: uppercase;
  font-size: 0.9em;
}
.kty .section-masthead {
	background: #25408F;
	padding: 10px 15px;
	max-height: 117px;
	overflow: hidden;
}
.kty .label {
  color: #243f8d;
  font-size: 100%;
}
.kty .section-masthead .sectionhead {
	font-family: BentonModernDispCompSmbld;
	font-style: normal;
	font-weight: normal;
	/* font-family: Arial, serif; */
	font-size: 810%;
	text-transform: uppercase;
	line-height: 1.0;
	color: white;
}
.kty .section-masthead .nameplate IMG {
	max-width: 100%;
}
.kty .section-masthead .nameplate {
	float: left;
	margin-right: 15px;
}
@media (max-width: 769px) {
	.kty .section-masthead {
		padding: 7px;
	}
	.kty .section-masthead .sectionhead {
		font-size: 300%;
		margin-top: 10px;
	}
	.kty .section-masthead .nameplate {
		width: 25%;
		float: left;
	}
}
.kty .navbar-default { /* Global type */
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	color: #FFFFFF;
	background: #243F8D;
	font-size: 93%;
}
.kty .navbar-default .navbar-nav > .active > a, 
.kty .navbar-default .navbar-nav > .active > a:hover, 
.kty .navbar-default .navbar-nav > .active > a:focus,
.kty .navbar-default .navbar-nav > .open > a, 
.kty .navbar-default .navbar-nav > .open > a:hover, 
.kty .navbar-default .navbar-nav > .open > a:focus,
.kty .navbar-default .navbar-nav .open .dropdown-menu > li > a { /* Resets for hover / active / dropdowns */
    background-color: #A2AEC4;
    color: #FFFFFF;
    font-size: 100%;
}
.kty .navbar-default .navbar-nav a:hover {
	background-color: #A2AEC4;
}
.kty nav, .kty nav a, .kty .navbar .nav > li > a { /* Resets for links of various states */
	color: #FFFFFF;
}
@media (min-width: 769px) { /* Overall horiz padding reset for desktop */
	.kty .navbar-default .container-fluid {
		padding: 0;
	}
}
.kty .navbar { /* Global vertical spacing for desktops */
	min-height: 0;
	border-radius: 0;
}
.kty .navbar-default .navbar-brand { /* Mobile nav label */
	color: #FFFFFF;
	font-size: 120%;
	height: auto;
	padding: 11px;
}
.navbar-default .navbar-toggle { /* Mobile dropdown button */
    border-color: #f1efef;
    margin-right: 10px;
    padding: 5px;
}
.kty .navbar-nav > li > a { /* Vertical spacing on individual nav items */
	padding: 3px 11px;
}
.kty .navbar-default .navbar-toggle:hover,
.kty .navbar-default .navbar-toggle:focus,
.kty .navbar-default .dropdown-menu { /* Bg for dropdowns  */
	background-color: #A2AEC4;
}
.kty .navbar-default .dropdown-menu > li > a { /* Spacing / font for dropdowns */
	padding: 2px 15px;
	font-size: 85% !important;
}
.kty .navbar-default .dropdown-menu .divider { /* Spacing for dropdown dividers */
	margin: 4px 0;
	color: #A1A3A6;
}
.kty .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.kty .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.kty .dropdown-menu .divider { /* Color for dropdown dividers */
	background: #A2AEC4;
}
.kty .text .title {
  line-height: 1;
}
.kty .text .sub_title {
  font-size: small;
  font-family: 'PT Sans Narrow', 'Sans Serif';
}
.kty .text {
  text-align: center;
}

/* Style for login/register */

@media (max-width: 449px) {
  .kty .login {
    float: left;
  }
  .kty .topline {
    margin-bottom: 40px;
  }
}
@media (min-width: 450px) {
  .kty .topline {
    margin-bottom: 25px;
  }
  .kty .login {
    float: right;
  }
}
.kty .container .login .welcome {
  text-transform: uppercase;
  margin-right: 12px;
  line-height: 1.4;
  font-size: 0.85em;
  font-family: 'PT Sans', 'sans-serif';
  font-weight: 700;
}
.kty .container .login a {
	color: black;
	font-size: 0.85em;
}
.kty .rrail .search-bar input[type=text] {
	width: 65%;
}
.kty .rrail .search-box {
  border: none;
  background: #EEF0F6;
}
.kty .rrail .search-bar .silabel {
	font-size: 0.8em;
	line-height: 1.1;
}
.kty .text_box {
        width: 100%;
        background-color: #EEF0F6;
        border: none;
        margin-bottom: 5px;
}
.kty .submit_button {
  float: right;
  border: none;
  background: #B2B2B2;
}

.kty .donate_button {
  /*float: right;*/
}

.kty .title-bar {
        color:#243F8D;
        font-size: 175%;
        padding-bottom: 10px;
}
.kty .module-bar {
	background: #153987;
	color: white;
	font-family: 'PT Sans Narrow', sans-serif;
	letter-spacing: 0.12em;
	font-size: 131%;
	padding: 1px 8px;
	text-transform: uppercase;
	margin-bottom: 10px;
	max-height: 26px;
	overflow: hidden;
}
.kty .module-bar .label {
	font-family: 'PT Sans', sans-serif;
	font-size: 60%;
	margin-left: 7px;
}
.kty .module-bar .label a {
	color: white;
}
.kty #weatherbug_1 {
	cursor: pointer;
  font-size: 10px;
  border-top: 1px solid #ccc;
}
#weatherbug_1 .item {
 margin-right: 7px;
}
.kty #weatherbug_1 #logo IMG {
  vertical-align: text-bottom;
  margin-left: 10px;
  width: 48px;
  margin-top: 2px;
}
.kty #weatherbug_1 #link {
  font-weight: normal;
  margin-left: 7px;
  font-size: 9px;

}
.kty #weatherbug_1 #details .title {
  text-transform: uppercase;
  font-size: 12px;
}
.kty #sponsor {
  margin-left: 15px;
}
.kty .bottomad {
	margin-top: 40px;
	padding-top: 20px;
	border-top: 1px solid #ccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
/* Five column layout footer */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
/* End five column layout */

/* Index */
.kty .index .carousel-indicators {
    bottom: 0;
    left: 0;
    list-style: none outside none;
    margin-left: 0;
    margin-top: 10px;
    padding-left: 0;
    position: relative;
    text-align: left;
    width: 100%;
    z-index: 15;
}
.kty .index .carousel-indicators li {
	border-color: #bbb;
	background-color: #bbb;
}
.kty .index .carousel-indicators .active {
	border-color: #153987;
    background-color: #153987;
    height: 12px;
    margin: 0;
    width: 12px;
}
.kty .homepage-1 img,
.kty .homepage-2 img,
.kty .homepage-3 img,
.kty .homepage-4 img {
	max-width: 100%;
}
.kty .homepage-1 h1 {
	font-size: 2.7em;
	line-height: 1.0;
	margin: 0 0 7px 0;
}
.kty .homepage-1 .lead {
	font-size: 1.0em;
	line-height: 1.3;
}
.kty .homepage-1 .secondary .firstitem {
	border-right: 1px solid #ccc;
}
.kty .homepage-1 .secondary .photo {
	margin: 0 12px 4px 0;
}
.kty .homepage-1 .secondary .photo img {
	max-width: 180px;
}
.kty .homepage-1 .secondary h2 {
	font-size: 2.0em;
}
.kty .homepage-1 .secondary .lead {
	font-size: 0.9em;
}
.kty .homepage-1 .secondary h4 {
	font-size: 1.15em;
	line-height: 1.1;
}
.kty .homepage-2 .photo {
	margin-bottom: 15px;
}
.kty .homepage-2 .photo img {
	max-width: 100%;
}
.kty .homepage-2 .lead {
	line-height: 1.4;
	font-size: 1.1em;
}
.kty .homepage-3 .otheritem {
	width: 45%;
	float: left;
	margin-right: 5%;
}
.kty .homepage-3 .otheritem .lead {
	line-height: 1.4;
}
.kty .homepage-4 .photo {
	margin-bottom: 15px;
}
.kty .homepage-4 .photo img,
.kty .homepage-4 .thumb img {
	border: 1px solid #ccc;
}

/* Browse */
.kty #browse_content {
	font-size: 1.0em;
	line-height: 1.2;
}
.kty #browse_content .title_header {
    color: black;
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: 700;
    font-size: 3.5em;
    font-weight: bold;
    letter-spacing: 0;
    margin: 0 0 10px 0;
}
.kty #browse_content .sort_options {
    font-size: 0.8em;
    color: #666;
    font-family: sans-serif;
}
@media (max-width: 769px) {
	.kty #browse_content .sort_options {
	    display: none;
	}
}
#browse_content .page_info_top {
	font-size: 0.9em;
    color: #666;
    font-family: sans-serif;
    margin-top: 10px;
}
.kty #browse_content .content_list .item {
    margin-bottom: 15px;
}
.kty #browse_content .content_list .item .headline {
	font-family: 'PT Sans Narrow', sans-serif;
    font-size: 2.0em;
    font-weight: 700;
}
.kty .lead {
    font-size: 1.2em;
    font-weight: 200;
    line-height: 1.4;
    padding: 0;
    margin: 0;
}
.kty .morelink {
    font-size: 75%;
    margin-left: 5px;
    text-transform: uppercase;
}
.kty #browse_content .content_list .item .dateline {
    color: #999999;
    font-size: 1.0em;
    font-family: sans-serif;
}

/* E-edition widget */

.kty .eedition-widget h4 {
	margin-bottom: 3px;
	padding-bottom: 7px;
	border-bottom: 1px solid #ccc;
}
.kty .eedition-widget h5 {
	color: #666;
}
.kty .eedition-widget .photo img {
	border: 1px solid #ddd;
	padding: 5px;
}
.kty .eedition-widget input[type=text] {
	font-size: 0.8em;
	color: #444;
	background: #f4f4f0;
	padding: 3px 5px;
	border: none;
	margin-bottom: 5px;
}
.kty .eedition-widget .datefield input[type=text] {
	width: 100%;
}
.kty .eedition-widget .filterfield input[type=text] {
	width: 80%;
}
.kty .eedition-widget button {
	border: 0;
	padding: 0;
	margin: 0;
}
.kty .header-classified .ad {
	font-size: 1.0em;
	cursor: pointer;
	line-height: 1.2;
}
.kty .header-classified .ad .red {
	text-transform: uppercase;
}
.kty .header-classified .photos {
	font-size: 1.2em;
	line-height: 1.0;
}
/* Print styles */
@media print {
	.masthead, .section-masthead, .topbanner, nav, aside, .footer, .bottomad, #widget_detail_postlinks, #widget_detail_comments, .large_photos {
		display: none;
	}
	.maincontent.col-sm-8 {
	    width: 100%;
	}
}

.kty .whats_happening {
	
}


/* Overrides */

.kty .content_printissues_default #photo_attachments {
	display: none;
}
.kty .content_bootstrap .caption {
	font-family: 'PT Serif', serif;
	font-size: 90%;
	font-weight: normal;
}
.kty .content_bootstrap .credit {
	font-family: 'PT Serif', serif;
	text-transform: uppercase;
}
.kty .content_bootstrap #published {
	font-family: 'PT Sans', sans-serif;
	font-size: 85%;
	color: #000 !important;
	font-weight: normal !important;
}
.kty .content_bootstrap .byline {
	font-family: 'PT Sans', sans-serif;
	color: #153987;
	font-size: 90%;
	text-transform: none;
	margin-bottom: 5px;
}
.kty .content_bootstrap .body {
	margin-top: 3px;
}
.kty #browse_content .content_list .item .headline A:hover {
	color: #AF1E23;
}

.kty .icons {
	margin-bottom: 7px;
	font-size: 90%;
	color: #000;
}
.kty .icons .divider {
	margin: 0 5px;
}
.kty .fa  {
	margin-left: 4px;	
	color: #000;
}

@media (min-width: 769px) {
	.kty  .widget-2 .photo img {
		margin-bottom: 10px;
		width: 100%;
	}
}
.kty .sendus {
	margin-top: 6px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 90%;
}
.kty .widget-4 {
  background-color: #EEF0F6;
  padding: 5px 10px;
  border-bottom: none;
}
.kty .widget-5 {
  padding-bottom: 35px;
}
.kty .widget-3 .photo {
	width: 30%;
	float: left;
	margin: 0 12px 8px 0;
	text-align: center;
}

.kty .widget-3 .photo img {
	max-width: 100%;
	margin-bottom: 7px;
}

.kty .rail-notices .copy {
	font-size: 0.6em;
	font-family: 'Open sans', sans-serif;
	text-transform: uppercase;
}
.kty .col-xs-3.thumb img{
  cursor: pointer;
}

/* Whats happening */

.whats-happening-header h1 {
  margin-bottom: 10px;
}
.whats-happening-header .carousel-wrap {
  border-top: 7px solid #153987;
  padding-top: 15px;
  border-bottom: 7px solid #153987;
  margin-bottom: 20px;
}
.whats-happening-header .carousel {
  width: 1833px;
}
.whats-happening-header .carousel img {
  max-width: none;
}
.whats-happening-header .carousel .set {
  float: left;
}
.whats-happening-header .carousel .set-2 {
  width: 554px;
}
.whats-happening-header .carousel .set-4 {
  width: 504px;
}
.whats-happening-header .carousel .frame {
  float: left;
  margin: 0 15px 15px 0;
  background: #efefef;
}
.whats-happening-header .carousel .frame-1 {
  width: 454px;
  height: 426px;
  overflow: hidden;
}
.whats-happening-header .carousel .frame-2 {
  width: 300px;
  height: 250px;
  overflow: hidden;
}
.whats-happening-header .carousel .frame-3 {
  width: 225px;
  height: 160px;
  overflow: hidden;
}
.whats-happening-header .carousel .frame-4 {
  width: 224px;
  height: 250px;
  overflow: hidden;
}
.whats-happening-header .carousel .frame-5 {
  width: 299px;
  height: 160px;
  overflow: hidden;
}
.whats-happening-header .carousel .frame-6 {
  width: 291px;
  height: 426px;
  overflow: hidden;
}
.whats-happening-header .carousel .frame-7 {
  width: 299px;
  height: 160px;
  overflow: hidden;
}
.whats-happening-header .carousel .frame-8 {
  width: 300px;
  height: 250px;
  overflow: hidden;
}
.whats-happening-header .carousel .frame-9 {
  width: 175px;
  height: 160px;
  overflow: hidden;
}
.whats-happening-header .carousel .frame-10 {
  width: 174px;
  height: 250px;
  overflow: hidden;
}
.whats-happening-header .frame-h .photo-h {
  height: 110%;
}
.whats-happening-header .frame-wh .photo-h {
  width: 110%;
}
.whats-happening-header .frame-h .photo-v {
  width: 100%;
}
.whats-happening-header .frame-v .photo-h {
  height: 100%;
}
.whats-happening-header .frame-v .photo-v {
  width: 100%;
}
.whats-happening-header .details {
  position: absolute;
  padding: 12px;
  display: none;
  z-index: 999;
  cursor: pointer;
}
.whats-happening-header .carousel .frame-3,
.whats-happening-header .carousel .frame-5,
.whats-happening-header .carousel .frame-7,
.whats-happening-header .carousel .frame-9,
.whats-happening-header .carousel .frame-10 {
  font-size: 90%;
}
.whats-happening-header .post-here {
	margin-top: -6px;
	margin-right: 20px;
	font-family: 'PT Sans', sans-serif;
	font-size: 85%;
	text-align: center;
	line-height: 1.0;
	color: #444;
	font-weight: normal;
}
.whats-happening-header .post-here p {
	line-height: 1.0;
}
.whats-happening-header .post-here p .divider {
	padding: 0 2px;
	font-size: 75%;
}
.whats-happening h3 {
	text-transform: uppercase;
}
.whats-happening small {
	font-family: 'PT Sans', sans-serif;
	font-size: 50%;
}
.whats-happening .item {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.whats-happening p {
	font-size: 90%;
}
.whats-happening .meta {
	font-family: 'PT Sans', sans-serif;
	color: #888;
	font-size: 65%;
	text-transform: uppercase;
}
.whats_happening p {
	font-size: 90%;
}
.kty .best-shot .caption {
	font-size: 80%;
	font-weight: 400;
}
.kty .best-shot img {
	max-height: 240px;
}

/* Misc overrides */
@media (min-width: 769px) {
	.kty.hide-rail .rrail {
		display: none;
	}
	.kty.hide-rail .maincontent {
		width: 100%;
	}
}

/* Shop local widgets */
.kty .shoplocal-collapsed .logo {
  width: 23%;
  padding-right: 5%;
}
.kty .shoplocal-collapsed .logo img {
	max-height: 70px;
}
.kty .shoplocal-collapsed h4 {
  width: 75%;
  font-size: 1.5em;
  line-height: 1.3;
  margin-top: 5px;
}
.kty .shoplocal-expanded {
  font-size: 1.2em;
}
.kty .shoplocal-expanded .logo img {
  max-width: 250px;
  margin-bottom: 15px;
}
.kty .shoplocal-expanded .lightscreen {
  padding-top: 100px;
  margin-top: -100px;
}
.kty .shoplocal-expanded .bottomborder {
  border-bottom: 1px solid white;
}
.kty .shoplocal-expanded .search-field {
  width: 80%;
  height: 30px;
  border: 1px solid #ccc;
  padding: 0 5px;
}
.kty .shoplocal-expanded .search-button {
  width: 20%;
  border: none;
  height: 30px;
  background: #cbcbcb;
}
.kty .shoplocal-expanded .small {
	text-transform: uppercase;
	/*font-family: 'Open sans', sans-serif;*/
	font-size: 60%;
	letter-spacing: 1px;
	margin-top: -10px;
	margin-bottom: 15px;
	color: #888;
}
.kty .shoplocal-expanded .ad img {
	max-height: 170px;
}
.kty .shoplocal-expanded .category,
.kty .shoplocal-expanded .more {
	display: none;
}
.kty .shoplocal-expanded .title {
	font-size: 75%;
	font-weight: normal;
	margin-bottom: 3px;
}
.kty .shoplocal-expanded .title a {
	color: black;
}
.kty .shoplocal-expanded .what-are {
	margin-top: 15px;
}
.greyline {
	height: 1px;
	background: #ccc;
	margin: 10px 0;
}

.kty .content_bootstrap .carousel-control .glyphicon-chevron-right:before,
.kty .content_bootstrap .carousel-control .glyphicon-chevron-left:before {
    color: #153987;
    font-size: 1.5em;
}
.kty .carousel-control .icon-prev, 
.kty .carousel-control .icon-next,
.kty .carousel-control .glyphicon-chevron-left,
.kty .carousel-control .glyphicon-chevron-right {
    top: 36%;
}
.kty .carousel-control {
    opacity: 0.75;
    text-shadow: 0 1px 2px white;
    top: 4% !important;
    width: auto;
}
.kty .carousel-control:hover {
    opacity: 1.0;
     text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

/* Random widget BGs */
.kty .widget-bg {

	padding: 10px;
}
.kty .widget-bg-1 {
	background: #fff9ea;
}
.kty .widget-bg-2 {
	background: #ebf6f9;
}
.kty .widget-bg-3 {
	background: #eef0f6;
}

/* Cat top story */
.kty .category-feature {
	margin-bottom: 15px;
}
.kty .category-feature h1 {
	font-size: 2.6em;
	margin-bottom: 7px;
}
.kty .category-feature .lead {
	font-size: 0.95em;
}

/* Calendar widget */
.kty .widget-calendar h3 {
	font-size: 1.3em;
	line-height: 1.3;
}
.kty .widget-calendar h4 {
	font-family: "PT Serif",serif;
	font-size: 0.9em;
	line-height: 1.3;
	font-weight: 200;

}
.kty .widget-calendar h4 strong {
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 1.1em;
}

/* Footer */
.kty .footer {
  background-color: #243f8d;
  color: #ffffff;
  font-size: 0.8em;
  line-height: 1.0;
}
.kty .footer .margins {
	border-top: 1px solid white;
	padding: 15px 20px;
}
.kty .footer a {
	color: #ffffff;
}
.kty .footer h4 {
	font-weight: 400;
	font-size: 1.2em;
	line-height: 1.3;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 12px;
}
.kty .footer h5 {
	font-family: "PT Sans", sans-serif;
	font-size: 1.1em;
	font-weight: 700;
}
.kty .footer .staff_memeber .photo img {
	max-width: 100%;
	max-height: 80px;
}
.kty .footer .newsletter input {
	color: black;
	font-family: "PT Sans", sans-serif;
	font-size: 0.9em;
	text-transform: uppercase;
	width: 100%;
	border: none;
	padding: 5px 10px;
	margin-bottom: 5px;
}
.kty .footer .newsletter button {
	color: white;
	font-family: "PT Sans", sans-serif;
	font-size: 0.9em;
	text-transform: uppercase;
	background: #BEC6DD;
	border: none;
	padding: 5px 10px;
	font-weight: 700;
	letter-spacing: 1px;
}
.kty .footer .links .photo {
	max-width: 65%;
	margin-bottom: 10px;
}
.kty .footer .links li {
	margin-bottom: 10px;
}
.kty .footer .social-media a i {
	color: white;
	font-size: 2.6em;
	margin-right: 5px;
	margin-bottom: 25px;
}
.kty .poweredby {
	font-family: "PT Sans", sans-serif;
	font-size: 0.75em;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 15px 0;
}
.kty .poweredby, .kty .poweredby a {
	color: #888;
}
.kty .search_filter {
  text-align: center;
  color: #888;
  font-style: italic;
}
.kty .single_inset_photo .floating-items {
	display: block !important;
}
p.kicker {
	color: #AF1E23;
	font-weight: bold;
	font-family: "PT Sans", sans-serif;
	font-size: 1.15em;
}

.kty .ad_zone {
	margin: 0 auto 15px auto;
}
.kty .ad_zone img {
	margin: 0 auto;
}

.kty .static-page.text_box {
    font-size: 14px;
    padding: 10px;
    margin-bottom: 10px;
}

/* ===== CONSTANT CONTACT OVERRIDES ===== */
.kty div.ctct-form-embed div.ctct-form-defaults {
	padding: 0px;
	font-family: 'PT Sans', sans-serif;
}
.kty .ctct-form-text {
	text-align: center;
	font-family: 'PT Sans', sans-serif;
}
.kty .widget-5 div.ctct-form-embed form.ctct-form-custom div.ctct-form-field {
	margin: 0 0 10px 0 !important;
}
.kty div.ctct-form-embed form.ctct-form-custom input.ctct-form-element {
	background-color: #EEF0F6;
	border-radius: 0px;
	border: 0px;
	height: 21px;
	padding: unset;
}
.kty div.ctct-form-embed form.ctct-form-custom label.ctct-form-label {
	margin-bottom: unset;
	font-weight: normal !important;
}
.kty div.ctct-form-embed form.ctct-form-custom button.ctct-form-button,
.kty div.ctct-form-embed form.ctct-form-custom button.ctct-form-button:hover {
	width: 96px;
	padding: 5px;
	float: right;
	background-color: #B2B2B2;
	border: 0px;
	border-radius: 0px;
	color: #000000;
	text-transform: uppercase;
	font-size: 14px;
}
.kty #gdpr_text {
	display: none;
}